.MS
chords;
autobeam = 2;
title = "\f3Rollin' In\fP";
rtitle="\f2Kevin Briggs, via EF\fP";

timesig = 4 4;
key = d;
bps=16;
bars = 17.

f^<'A' g^< |
a^"D" a^< b^< a^ "A7/e" f^ |
d^"D/f+" d^< e^<  d^"G" b |
a"A7" e^ c^> |
d^"D" a^ f^>"A7" |

a^"D" a^< b^< a^"F+m" f^ |
d^"Bm" d^< e^<  d^"E7" b |
a"A7" e^ a^ c^ |
d^>."D" :| \endstave.

\key = a.
e^'B' |
e^<"A" d+^< e^ a^ e^ |   # B bar 10
c^."A" d^< e^> |
b"E7" e g b |
a<"A" b< c^< d^< e^>"E7" |
e^<"A" d+^< e^ a^ e^ |
c^."F+m" d^< e^> |
b"Bm" b e^"E7" c^ |
a>."A" :| \endstave.
.ME
